Joomla 5 Notice

We are pleased to announce that as of January 29, 2024, all of our Joomla extensions are compatible with Joomla 5.

For all who are still updateing from Joomla 3 to Joomla 4: Joomla 4 Migration instructions are available here:

There is now a separate Documentation for Visforms for Joomla 4 and for Visforms for Joomla 5!

Forum

Visforms Subscription user can ask questions in our forum. Please log in with the relevant user first.
Everybody can access the forum for reading.

Please only ask 1 question per topic.

Falsche Joomla! Version. Kann dieses Release des pkg_vfbase nicht auf Joomla

More
7 months 3 weeks ago #9795 by mactoo
hi,

bei neu installation von visform in joomla 5 bekomme ich die fehlermeldung: Falsche Joomla! Version. Kann dieses Release des pkg_vfbase nicht auf Joomla Releases höher als 4.x installieren.

bitte um hilfe.

martin

More
7 months 3 weeks ago #9797 by Administrator IV
Hallo Martin,

die aktuelle Visforms Version 4.3.1 vom 12.10.2023 ist nicht kompatibel mit Joomla 5 und entsprechend ausgewiesen.
Die Joomla sowie PHP Kompatibilitäten finden sich wie gewohnt in der Dokumentationen.
Release Historie: docs.joomla-4.visforms.vi-solutions.de/updates/
Aktuelle Version Visforms Base Version 4.3.1: docs.joomla-4.visforms.vi-solutions.de/updates/version-4-3-1/

Unter Joomla 5 kann die Installation von Visforms bewusst nicht ausgeführt werden.
Wenn allerdings das zugrunde liegende Joomla ein Update auf die Version 5 erfährt, können wir es ja nicht verhindern.
In diesem Falle kommt es bereits beim Versuch der Anzeige des Visforms Dashboards zu einem Laufzeitfehler.

Im nächsten Visforms Release 4.4.0 wird die Joomla 5 Kompatibilität eventuell bereits enthalten sein.
In der übernächsten Visforms Version 5.0.0 wird die komplette Joomla 5 Kompatibilität mit Sicherheit enthalten sein.
Beide kommenden Versionen sind in Arbeit, ein Release Datum steht noch nicht fest.
Der Aufwand für die Joomla 5 Kompatibilität hält sich in Grenzen, insbesondere im Vergleich der Umstellung von Joomla 3 nach Joomla 4.

Wir haben dazu einen Issue für die Entwicklung angelegt:
Issue [VF-908] Forum: add support for Joomla 5

Wenn wir das neue Feature releasen, wirst du explizit über das Release hier im Thema informiert.
Vielen Dank nochmal für deinen Hinweis!

Liebe Grüße, Ingmar

:idea: I recommend you the new and up-to-date documentation for Joomla 4:
docs.joomla-5.visforms.vi-solutions.de/en/docs/
Most of this also applies retrospectively to Joomla 3.
Please only ask 1 question per topic :-).

:idea: Ich empfehle Dir die neue und aktuelle Dokumentation für Joomla 4:
docs.joomla-5.visforms.vi-solutions.de/docs/
Das meiste gilt rückwirkend auch für Joomla 3.
Bitte immer nur 1 Frage pro Thema stellen :-).

More
7 months 2 weeks ago #9823 by Administrator IV
Hallo Martin,

das neue Feature (Joomla 5 Kompatibilität) ist enthalten im neusten Release vom 31.10.2023 für Joomla 4:
Visforms 4.4.0
docs.joomla-4.visforms.vi-solutions.de/updates/version-4-4-0/
Visforms Subscription 4.4.0
docs.joomla-4.visforms.vi-solutions.de/u...s/sub-version-4-4-0/

Liebe Grüße, Ingmar

:idea: I recommend you the new and up-to-date documentation for Joomla 4:
docs.joomla-5.visforms.vi-solutions.de/en/docs/
Most of this also applies retrospectively to Joomla 3.
Please only ask 1 question per topic :-).

:idea: Ich empfehle Dir die neue und aktuelle Dokumentation für Joomla 4:
docs.joomla-5.visforms.vi-solutions.de/docs/
Das meiste gilt rückwirkend auch für Joomla 3.
Bitte immer nur 1 Frage pro Thema stellen :-).
The following user(s) said Thank You: mactoo

Moderators: Administrator AVAdministrator IV
Powered by Kunena Forum